Stupid Question...
Results 1 to 4 of 4
  1. #1
    Tech Wizard
    Join Date
    Oct 2010
    Location
    Bitola, Macedonia
    Posts
    36

    Default Stupid Question...

    Is anybody tried to use the Audio 2, Audio 6 or 10 with the older Traktor versions (not pro 2) like 1.27 or etc. ?
    I'm thinking about using my Audio 2 and Xone K2 with the older versions but i wanted to know if somebody have experience with using this cards with older software
    Macbook White 2008, Behringer NOX 202, Numark TTX, Traktor Pro 2 , Traktor X1, Sennheiser HD 25-1 II

  2. #2
    Tech Guru
    Join Date
    Dec 2010
    Location
    Texas, USA
    Posts
    893

    Default

    I started with Traktor 1.2x (I think it was Duo, not Pro) and an Audio 2. Worked great.
    Denon X1600, NI X1 Mk1 & Mk2, MF Twister
    Kontrol S2, Maschine Mk1, APC 40
    Retired: VCI-100 Arcade (Signed #198/300))
    BFM 10x DR200 & 10x Titan 39

  3. #3
    Tech Guru
    Join Date
    Nov 2012
    Location
    FL, USA
    Posts
    2,122

    Default

    I've used Traktor audio 2 and 4 successfully with Traktor Scratch Duo.

  4. #4
    DJTT Moderator Dude Jester's Avatar
    Join Date
    Feb 2009
    Location
    New Zealand
    Posts
    12,370

    Default

    my old audio 4 worked perfect with 1.2.7. no reason the newer models won't work flawlessly either.
    Acer E5 i7 2TB 16GB ~ 512GB SSD ~ WIN 10 ~ TSP 2.11 ~ AUDIO 6 ~ X1 ~ DN-X1600 ~ X1 ~ SPECTRA ~ TWISTER ~ ATH-PRO500 MK2 ~ AT2020 MIC

    "This aggression will not stand, man."

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •